Endpoint Vulnerability

CVE-2019-10211postgresql: Windows installer bundled OpenSSL executes code from unprotected directory

Description

Windows installer bundled OpenSSL executes code from unprotected directory

Affected Products

postgresql

References

CVE-2019-10211,